package _VisualDVM.Passes.All;
import _VisualDVM.Passes.Testing.ActualizeTestingPackages;
import _VisualDVM.Repository.Server.ServerCode;
import _VisualDVM.TestingSystem.DVM.DVMPackage.DVMPackage;
public class ActualizeDVMPackages extends ActualizeTestingPackages<DVMPackage> {
    public ActualizeDVMPackages() {
        super(DVMPackage.class);
    }
    @Override
    protected ServerCode getCheckCode() {
        return ServerCode.UpdateActiveDVMPackages;
    }
}
